html body #page .price-value.def_color > span{
	display: inline-block;
	height: 60px !important;
}


html body.not-home .myheader {
    border-bottom: 7px solid #bfbac1;
}

@media only screen and (max-width: 479px){
	.slider_available form.expand[name="search"] {
    	width: 270px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px){
	.slider_available form.expand[name="search"] {
    	width: 398px;
	}
}

@media only screen and (max-width: 767px){
	html body .wrapper_search_submit {
    	background-color: white;
	}
  
  	html body .wrapper_search_submit:hover {
    	background-color: white !important;
	}
	
	.lang-es #basket_form .cart:first-child td:nth-child(5):not(.price-desc) {
    	display: table-cell;
	}
}

#contentslider_id .contentdiv {
    z-index: 1 !important;
}

.expand .wrapper_search_submit {
    background: #fff;
}

#left-box .leftmenu ul ul.level-3 {
    background-color: transparent !important;
}

.home #expandableMenu {
    left: 0;
}
